<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-T-46</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-T-46</bigIconPath>
		<blitzModelPath>Tanks/USSR/T-46.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-T-46.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/T-46_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>radioman
      loader</commander>
		<driver/>
		<gunner/>
	</crew>
	<speedLimits>
		<forward>58</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>2.68</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R22_T-46/T-46_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>23.636801</turret_01>
				<turret_02>23.378422</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.351675 -2.654352 -0.642204</min>
				<max>1.372521 2.614245 0.563198</max>
			</bbox>
			<points>
				<normal>0.012425 -0.021237 -1.026363</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R22_T-46/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R22_T-46/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R22_T-46/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.30 32.00 0.38 1.00 0.06 0.34</pitchParams>
			<rollParams>1.00 0.30 32.00 0.38 1.00 0.06 0.34</rollParams>
			<sensitivityToImpulse>0.78</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.012283 0.476161 0.20145</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R22_T-46/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>15</armor_1>
			<armor_2>22</armor_2>
			<armor_3>15</armor_3>
			<armor_4>15</armor_4>
			<armor_5>7</armor_5>
			<armor_6>7</armor_6>
			<armor_7>15</armor_7>
			<armor_8>0</armor_8>
			<armor_9>15</armor_9>
		</armor>
		<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
		<weight>7800</weight>
		<maxHealth>296</maxHealth>
		<ammoBayHealth>
			<maxHealth>90</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.547508 0.326946 1.32873</rayStart>
				<rayEnd>0.547508 -0.0631148 1.24012</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-1.55167 0.312472 -0.217505</rayStart>
				<rayEnd>-1.15168 0.312472 -0.217505</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.64</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>1.55167 0.312472 -0.217505</rayStart>
				<rayEnd>1.15168 0.312472 -0.217505</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.64</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<T-46-1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.331673 -2.806775 -0.000709</min>
					<max>1.331673 2.772301 1.211080</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000333 -0.000155</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:T-46_mod_1</userString>
			<description>#ussr_vehicles:T-46_mod_1_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R22_T-46/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R22_T-46/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R22_T-46/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.36 0.44</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.66</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.4235</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.4235</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.384</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.137</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.329</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.384</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.137</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.329</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>-0.012425 1.02636 0.021236</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R22_T-46/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>1.12485 1.62933</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>4200</weight>
			<maxLoad>17300</maxLoad>
			<terrainResistance>1.1 1.3 1.53</terrainResistance>
			<brakeForce>32500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>55</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>2.5</repairCost>
			</T-46-1>
	</chassis>
	<turrets0>
		<T-46>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.643597 -1.064200 -0.469320</min>
					<max>0.645025 0.788829 0.861583</max>
				</bbox>
				<points>
					<normal>0.000142 -0.219618 -1.500529</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:T-46</userString>
			<description>#ussr_vehicles:T-46_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<unlocks>
				<turret>T-46-1<cost>510</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R22_T-46/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R22_T-46/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R22_T-46/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R22_T-46/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000142 0.369662 0.626422</gunPosition>
			<armor>
				<armor_1>15</armor_1>
				<armor_2>15</armor_2>
				<armor_3>15</armor_3>
				<armor_4>15</armor_4>
				<armor_5>7</armor_5>
				<armor_6>7</armor_6>
				<armor_7>30</armor_7>
				<armor_8>0</armor_8>
				<armor_9>7</armor_9>
				<armor_10>7</armor_10>
			</armor>
			<primaryArmor>armor_7 armor_3 armor_4</primaryArmor>
			<weight>1000</weight>
			<maxHealth>74</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>210</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_ZiS-19>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.205726 -0.572927 -0.183100</min>
							<max>0.272918 1.836638 0.175854</max>
						</bbox>
						<points>
							<normal>-0.000000 -0.849109 -1.872186</normal>
						</points>
					</blitz>
					<pitchLimits>-15 8</pitchLimits>
					<maxAmmo>101</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R22_T-46/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/russian/R22_T-46/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/russian/R22_T-46/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R22_T-46/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>7<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>3</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_37mm_ZiS-19>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.704799 0.440692 -0.658153</rayStart>
					<rayEnd>0.31983 0.440692 -0.549533</rayEnd>
					<rayUp>-0.00947698 0.999391 0.0335881</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>-0.704799 0.440692 -0.658153</rayStart>
					<rayEnd>-0.31983 0.440692 -0.549533</rayEnd>
					<rayUp>-0.00947698 0.999391 0.0335881</rayUp>
					<size>0.28</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</T-46>
		<T-46-1>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.754154 -1.219009 -0.469320</min>
					<max>0.754548 0.801749 0.924218</max>
				</bbox>
				<points>
					<normal>0.000142 -0.222533 -1.502272</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:T-46-1</userString>
			<shortUserString>#ussr_vehicles:T-46-1_short</shortUserString>
			<description>#ussr_vehicles:T-46-1_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<gun>_45mm_VT-42<cost>1280</cost>
				</gun>
				<gun>_37mm_automatic_SH-37<cost>3500</cost>
				</gun>
				<gun>_76mm_L-10<cost>600</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R22_T-46/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/russian/R22_T-46/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/russian/R22_T-46/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R22_T-46/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000142 0.362713 0.607961</gunPosition>
			<armor>
				<armor_1>15</armor_1>
				<armor_2>15</armor_2>
				<armor_3>15</armor_3>
				<armor_4>15</armor_4>
				<armor_5>7</armor_5>
				<armor_6>7</armor_6>
				<armor_7>30</armor_7>
				<armor_8>0</armor_8>
				<armor_9>7</armor_9>
				<armor_10>7</armor_10>
			</armor>
			<primaryArmor>armor_7 armor_3 armor_4</primaryArmor>
			<weight>1450</weight>
			<maxHealth>124</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_37mm_ZiS-19>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.229372 -0.572927 -0.183100</min>
							<max>0.272918 1.836638 0.175854</max>
						</bbox>
						<points>
							<normal>0.000000 -0.849109 -1.872186</normal>
						</points>
					</blitz>
					<pitchLimits>-15 8</pitchLimits>
					<maxAmmo>114</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R22_T-46/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/russian/R22_T-46/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/russian/R22_T-46/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R22_T-46/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>7<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>3</reloadTime>
					<aimingTime>1.7</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_37mm_ZiS-19>
				<_45mm_VT-42>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.236915 -0.655631 -0.183328</min>
							<max>0.273008 2.548738 0.175626</max>
						</bbox>
						<points>
							<normal>0.000000 -0.830648 -1.865560</normal>
						</points>
					</blitz>
					<pitchLimits>-15 8</pitchLimits>
					<maxAmmo>84</maxAmmo>
					<unlocks>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R22_T-46/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/russian/R22_T-46/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/russian/R22_T-46/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R22_T-46/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>7<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>3.1</reloadTime>
					<aimingTime>2.1</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_45mm_VT-42>
				<_37mm_automatic_SH-37>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.224490 -0.646337 -0.166791</min>
							<max>0.265567 2.721391 0.172945</max>
						</bbox>
						<points>
							<normal>-0.000000 -0.830648 -1.865237</normal>
						</points>
					</blitz>
					<pitchLimits>-16 8</pitchLimits>
					<reloadTime>10.2</reloadTime>
					<clip>
						<count>6</count>
						<rate>170</rate>
					</clip>
					<burst>
						<count>3</count>
						<rate>170</rate>
					</burst>
					<maxAmmo>120</maxAmmo>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>2.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/russian/R22_T-46/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/russian/R22_T-46/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/russian/R22_T-46/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R22_T-46/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>7<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_37mm_automatic_SH-37>
				<_76mm_L-10>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.227769 -0.656089 -0.270248</min>
							<max>0.265567 1.185963 0.354847</max>
						</bbox>
						<points>
							<normal>0.000000 -0.830648 -1.865237</normal>
						</points>
					</blitz>
					<pitchLimits>-16 6</pitchLimits>
					<maxAmmo>60</maxAmmo>
					<unlocks>
						<vehicle>T-28<cost>5800</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R22_T-46/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/russian/R22_T-46/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/russian/R22_T-46/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R22_T-46/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>7<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.5</shotDispersionRadius>
					<reloadTime>15</reloadTime>
					<aimingTime>2.5</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_76mm_L-10>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.820495 0.358427 -0.774319</rayStart>
					<rayEnd>0.433508 0.358427 -0.673119</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>-0.820495 0.358427 -0.774319</rayStart>
					<rayEnd>-0.433508 0.358427 -0.673119</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</T-46-1>
	</turrets0>
	<engines>
		<V-4>shared<unlocks>
				<engine>MT-5-1<cost>1050</cost>
				</engine>
			</unlocks>
		</V-4>
		<MT-5-1>shared</MT-5-1>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<_71-TK-3>shared</_71-TK-3>
	</radios>
</root>
